## com.baidubce.services.sms.model
Class SendStatModel

    java.lang.Object
      com.baidubce.services.sms.model.SendStatModel

    public class SendStatModel

extends Object

Constructor Summary
`SendStatModel()`

Method Summary
`List<String>` `getFailList()`
`int` `getSendCount()`
`int` `getSuccessCount()`
`void` `setFailList(List<String> failList)`
`void` `setSendCount(int sendCount)`
`void` `setSuccessCount(int successCount)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SendStatModel

    public SendStatModel()

Method Detail

### getSendCount

    public int getSendCount()

### setSendCount

    public void setSendCount(int sendCount)

### getSuccessCount

    public int getSuccessCount()

### setSuccessCount

    public void setSuccessCount(int successCount)

### getFailList

    public List<String> getFailList()

### setFailList

    public void setFailList(List<String> failList)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.